/******************************

サイト共通スタイル（モバイル）

******************************/

img {
  max-width: 100%;
  height: auto;
}

.box {
  width: 100%;
  margin: 0 auto;
}

/*____header_____*/

#header {
  background-color: #000;
  height: 50px;
}

#header img {
  max-width: auto;
  max-height: 100%;
  margin-left: 10px;
}

#header .gnavi {
  padding: 8px 0;
}

#header .gnavi img {
  margin-left: 0;
}

#mobile-bar a,
#main-nav ul,
#secondary-nav ul,
#thard-nav ul {
  position: relative;
  display: block;
  z-index: 120;
}

#mobile-bar a {
  height: 50px;
  width: 50px;
  background: url(../img/common/btn_menu.png) center top no-repeat #aaa;
  background-size: cover;
  float: right;
  text-indent: -9999px;
}

#mobile-bar a.l {
  float: left;
  background: none;
}

#header #breadlist {
  display: none;
}

#main .moviebox,
#main .specbox {
  width: 100%;
  float: none;
  background: #2b2b2b;
  margin-bottom: 10px;
}

#main .moviebox ul li {
  width: 50%;
  border-right: none;
  display: inline-block;
  float: left;
}

#main .moviebox ul li a {
  width: 96%;
  padding: 10px 2%;
}

#main .moviebox ul li a:hover,
#main .moviebox ul li a.active {
  border: none;
  margin: 0;
}

#main .specbox img {
  max-width: 90%;
  margin: 0 auto 10px;
  display: block;
}

#main iframe {
  width: 100%;
  position: relative;
  z-index: 0;
}

#main .sns {
  width: 90%;
  margin: 0 auto;
  float: none;
  text-align: left;
}

#main .sns li {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
}

#main .logo {
  width: 90%;
  margin: 10px 5% 5px;
  float: none;
}

#main .logo img {
  height: 50px;
  width: auto;
}

#main .copy {
  width: 90%;
  margin: 0 auto;
}

#main .bnr li {
  width: 40%;
  float: left;
  margin: 10px 5%;
}

#main .bnr li:last-child {
  margin-right: 0px;
}

#main .navi {
  position: relative;
  top: 0;
  text-align: center;
  font-size: 90%;
}

#main .navi li {
  width: 100%;
  float: left;
  border-bottom: 1px solid #4d4d4d;
  border-right: none;
}

#main .navi li a {
  display: block;
  width: 100%;
  height: auto;
  padding: 5px 0;
}

#main .news .l,
#main .news .r {
  float: none;
}

#main .news .l a {
  bottom: 0px;
  top: 15px;
  right: 15px;
}

#main .news .r {
  width: 100%;
  line-height: 1.6;
}

#main .news .r dt,
#main .news .r dd {
  width: 100%;
  float: none;
}

#main .news .r dt {
  margin-top: 10px;
}

/*____footer_____*/

#footer {
  background-color: #1d1d1d;
}

#footer #footnavi {
  display: none;
}

#footer #pagetop {
  background-color: #3f3f3f;
  text-align: right;
  padding: 0;
}

#footer #pagetop img {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

#footer #footnavi {
  display: none;
}

#footer ul#footLink,
#footer p.copy {
  margin: 10px 0;
  float: none;
  text-align: center;
}

#main,
.naka #main {
  background: none;
  background-color: #000;
}

#main h1,
#index #main h1,
.naka #main h1 {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  background: none;
  text-indent: 0px;
}

#index #main .gate p {
  font-size: 130%;
}

#index #main .gate ul li {
  width: 274px;
  height: 75px;
  margin: 0 auto 10px;
}

#index #main .notice {
  width: 280px;
}

#purchase ul {
  width: 100%;
  float: none;
  margin-bottom: 15px;
}

#purchase ul li {
  line-height: 1.4;
  top: 0;
}

#purchase ul li.shop {
  width: 100%;
}

/*____footerbnr_____*/

#main .footerbnr ul.bnrList {
  width: 90%;
  margin: 0 auto 5%;
}

#main .footerbnr ul.bnrList>li {
  width: 50%;
  padding: 0 5px 10px;
}

#main .footerbnr ul.bnrList>li.w2 {
  width: 100%;
}

#main .footerbnr ul.bnrList>li {
  padding: 1%;
}

#main .footerbnr ul.bnrList>li img {
  width: 100%;
  height: auto;
}